# Slovak translation for openteacher
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:38+0200\n"
"PO-Revision-Date: 2012-07-16 07:39+0000\n"
"Last-Translator: Alexander Suchan <supersasho@gmail.com>\n"
"Language-Team: Slovak <sk@li.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:42+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: wrtsApi.py:165
msgid "Import from WRDS"
msgstr ""

#: wrtsApi.py:166
msgid "Export to WRDS"
msgstr ""

#: wrtsApi.py:169
msgid "Email"
msgstr ""

#: wrtsApi.py:170
msgid "Password"
msgstr ""

#: wrtsApi.py:172
msgid "Input and output"
msgstr ""

#: wrtsApi.py:173
msgid "WRDS Login credentials"
msgstr ""

#: wrtsApi.py:186
msgid "Invalid login credentials"
msgstr ""

#: wrtsApi.py:187
msgid ""
"WRDS didn't accept the login credentials. Are you sure you entered your e-"
"mail and password correctly?"
msgstr ""

#: wrtsApi.py:193
msgid "No WRDS connection"
msgstr ""

#: wrtsApi.py:194
msgid ""
"WRDS didn't accept the connection. Are you sure that your internet "
"connection works and WRDS is online?"
msgstr ""

#: wrtsApi.py:269
msgid "No word list metadata given."
msgstr ""

#: wrtsApi.py:270
msgid ""
"Please fill in the wordlist title, question language and answer language "
"first. Then try again."
msgstr ""

#: wrtsApi.py:274
msgid "Word list succesfully exported to WRDS."
msgstr ""

#: wrtsApi.py:316
msgid "Can't find the share"
msgstr ""

#: wrtsApi.py:317
#, python-format
msgid "Can't find the share you requested. ('%s') Are you sure it exists?"
msgstr ""

#: wrtsApi.py:334
msgid "No list selected"
msgstr ""

#: wrtsApi.py:335
msgid "No list was selected. Please try again."
msgstr ""

#: wrtsApi.py:354
msgid "The word list was imported from WRDS successfully."
msgstr ""

#: ui.py:73
msgid "WRDS - login please:"
msgstr ""

#: ui.py:76
msgid "Email:"
msgstr ""

#: ui.py:79
msgid "Password:"
msgstr ""

#: ui.py:82
msgid "Remember email address and password"
msgstr ""

#: ui.py:115
msgid "WRDS - Please choose a list:"
msgstr ""

#: ui.py:142
msgid "WRDS Share:"
msgstr ""

#. TRANSLATORS: please only translate the 'share-name' part here,
#. TRANSLATORS: unless you have a good reason to do something
#. TRANSLATORS: else, of course ;).
#: ui.py:146
msgid "share-name.wrts.nl"
msgstr ""

#: ui.py:147
msgid "Get from share"
msgstr ""
